Description: Allow building against Pulseaudio 13.99
 Relax version requirement in meson.build, as it seems to build against
 Pulseaudio 13.99.1 in Focal just fine.
Author: Ratchanan Srirattanamet <ratchanan@ubports.com>
Origin: vendor
Forwarded: not-needed
Last-Update: 2022-12-13
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/meson.build
+++ b/meson.build
@@ -19,7 +19,7 @@
 audiosystem_passthrough_dep = dependency('audiosystem-passthrough', version : '>= 1.0.0', required : true)
 dbus_dep = dependency('dbus-1', version : '>= 1.2', required : true)
 droid_headers_dep = dependency('android-headers', required : true)
-pulsecore_dep = dependency('pulsecore', version : '>= 14.2', required : true)
+pulsecore_dep = dependency('pulsecore', version : '>= 13.99', required : true)
 
 pa_version_str = pulsecore_dep.version()
 # For tarballs, the first split will do nothing, but for builds in git, we
